div#page {width: 100%; }

div#banner {display: none; }


div#banner_mobil
	{display: block; width: 100%; height: auto; margin: 0px; background-color: #FFF;}

#banner_mobil img  {width:100%;}


#top_strap_nazov
	{text-align: center; float: none; margin: 0px;}
#top_strap_kontakty, #top_strap_kontakty p
	{text-align: center; float: none; margin: 0px;}


#main_panel
	{width: 95%; float: none; margin: 0 auto;}
#additional_panel
	{width: 95%; float: none; margin: 0 auto;}

